Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 08:53:52 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           12:30 PM, 24th Feb                   Bot                   Hi again!           12:30 PM, 24th Feb                     User                    I am interested in an item but the size I want is not available online           12:30 PM, 24th Feb                     User                    Is there a way to check with stores via telephone or any system to check and see if it is available in any store in kuwait ?           12:31 PM, 24th Feb                     User                    It is a Mickey Mouse bodysuit           12:32 PM, 24th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:33 PM, 24th Feb                     User                    Hi Mayar           12:33 PM, 24th Feb                     User                    I am Rasha and I am looking for a Mickey Mouse bodysuit for baby boy available online in kuwait but unfortunately the size that I want is not available           12:34 PM, 24th Feb                     User                    Is there a way to check if it is available in any store ?           12:34 PM, 24th Feb                     User                    it is not on sale so I hope there’s more sizes in stores           12:34 PM, 24th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:37 PM, 24th Feb                     User                    Ok thank you but I am not sure I am registered in the app so do I give my phone number is just wait in the chat ?           12:38 PM, 24th Feb                   mayar                   Kindly send your email id           12:42 PM, 24th Feb                     User                    [email-masked]           12:44 PM, 24th Feb                     User                    but I don’t think I am registered on the app           12:44 PM, 24th Feb                   mayar                   We will contact you on this email after some time           12:48 PM, 24th Feb                   mayar                   Is there anything else i can help you with?            12:49 PM, 24th Feb                     User                    No that’s all           12:49 PM, 24th Feb                     User                    thank you           12:49 PM, 24th Feb                     User                    have a good day           12:49 PM, 24th Feb                     User                    bye           12:49 PM, 24th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148133